/* Text styles */
.xr_s0 {font-family:Impact;font-weight:normal;font-style:normal;font-size:21px;text-decoration:none;color:#FFF300;letter-spacing:0.0em;}
.xr_s1 {font-family:Impact;font-weight:normal;font-style:normal;font-size:29px;text-decoration:none;color:#FFF300;letter-spacing:0.0em;}
.xr_s2 {font-family:Trebuchet MS, Tahoma, sans-serif;font-weight:normal;font-style:normal;font-size:10px;text-decoration:none;color:#FFF300;letter-spacing:0.0em;}
.xr_s3 {font-family:Georgia;font-weight:bold;font-style:italic;font-size:18px;text-decoration:none;color:#A6C819;letter-spacing:0.0em;}
